"""empty message

Revision ID: 3ab2b22f7594
Revises: b77642f38f47
Create Date: 2020-12-30 00:19:02.262735

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '3ab2b22f7594'
down_revision = 'b77642f38f47'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    # ### end Alembic commands ###
